.style1 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: x-small;text-align:center;}
A:link {TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: underline}
A:active {TEXT-DECORATION: none}
#text{font-family:Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;line-height: 20px;}
#text p {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: small; color:#000;font-weight:500}
#txt{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: small}
.style2{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: small}
.style3 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: large}
body {BACKGROUND-IMAGE: url(../images/body_bg.gif); BACKGROUND-COLOR: #200000; MARGIN: 20px 0px 0px;}
IMG {BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none;}
#menuTable {BACKGROUND-IMAGE: url(http://tianchinawok.com/css/images/menu_bg.jpg); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #bdb370; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; PADDING-TOP: 0px}
#content {PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 40px; VERTICAL-ALIGN: text-top; PADDING-TOP: 10px}
.copyright_link {COLOR: #ffffff}

/* menu */
#menuWrap {margin-top:5px; width:625px; padding:30px; background:url(http://tianchinawok.com/images/cnt_top_bg.jpg) repeat-x 0 0;}
#menuList {margin-top:5px; width:100%; float:left;padding-right:10px;padding-bottom:5px;font-family:Arial, Helvetica, sans-serif;}
#menuList .catInfo {width:100%;margin:0 0 10px 0;}
#menuList .catInfo h5 {width:100%; color:#750e0f; padding-bottom:10px; margin:0; border-bottom:2px #750e0f solid; font-size:22px; font-weight:bold;  text-align:center;}
#menuList .catInfo p {margin-top:0px;font-weight:normal; color:#666;font-size:12px;line-height:normal;margin-bottom:5px; text-align:center;}
#menuList .catInfo .item {clear:both; padding:0px;font-size:13px;color:#444px;width:100%;list-style:none;margin-bottom:20px; text-align:left;}
#menuList .catInfo .item td{ vertical-align:top; border-bottom:1px #ccc dotted;padding:5px 0;}
#menuList .catInfo .item { list-style-type:none;display:block;width:100%;padding:5px 0px;}
#menuList .catInfo .item .sku{width:40px;}
#menuList .catInfo .item .name{font-weight:bold;}
#menuList .catInfo .item .name p{color:#777;font-weight:normal;margin:0px; text-align:left;}
#menuList .catInfo .item .price{text-align:right;width:150px;}
#menuList .catInfo .item .summary{color:#777}
.catList{ vertical-align:middle;}
.catList li{float:left;width:205px;height:20px;line-height:20px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;font-style:italic;text-transform:uppercase;overflow:hidden;}
.catList li a{display:block;width:205px;height:20px;overflow:hidden;}
.catList li a:link{color:#810081}
.catList li a:visited{color:#810081}
.catList li a:hover{color:#FFFF00}
.catList li a:active{color:#009900}

/* comment */
.commentWrap {margin-top:5px; width:650px; padding:30px;position:relative;}
.cmtList {width:50%;height:210px;overflow:auto;border:#999999 1px solid;font-weight:500;color:#000000;}
.cmtList dl {margin:0; padding:12px 0 13px 0; width:98%; border:#ccc 1px dashed;}
.cmtList dt {margin:0; padding:0; line-height:1.4em; font-size:11px;background:#FF9966}
.cmtList dt strong {margin-right:10px; font-weight:400;}
.cmtList dt span {font-weight:400;}
.cmtList dd {margin:2px 0 0 0; padding:0; line-height:1.4em; color:#000000;font-size:12px;font-weight:500;font-style:italic;}
.writeCmt {width:100%; height:28px;}
#cmtBar {text-align:left;}
#cmtBar a {text-align:left; font-size:13px; text-decoration:underline;}
#cmtForm {width:256px; padding:5px 18px 15px 18px; border:1px #4d2605 solid; background:#fff; zoom:1; position:absolute; top:3px; right:0px; color:#444;}
#cmtForm h4 {margin:0; padding:0; height:30px; line-height:30px; font-size:15px; font-weight:700; font-family:"Trebuchet MS"; position:relative;}
#cmtForm h4 span {position:absolute; right:0; top:0; cursor:pointer; font-size:26px; font-weight:400;}
#cmtForm .cmtFormEmail {width:100%; margin-top:8px;}
#cmtForm .cmtFormTitle {width:100%; margin-top:8px;}
#cmtForm .cmtFormCont {width:100%; margin-top:8px;}
#cmtForm .cmtFormSubmit {width:100%; margin-top:10px;}
#cmtForm label {display:block; padding-bottom:4px; font-size:11px; font-weight:400;}
#cmtForm .textbox {padding:2px 2px 4px 2px; width:250px; color:#8a7d7b; border:#9d8f77 1px solid; background:#fff;}
#cmtForm .textarea {padding:2px; width:250px; color:#8a7d7b; border:#9d8f77 1px solid; background:#fff;}

/* pages */
.pages {clear:both;	padding:10px 0; width:50%; text-align:center;height:20px;font-size:11px;font-weight:bold;}
.pages td {height:20px;}
.pages span {float:left; display:inline; margin:0 4px; line-height:20px;}
.pages a {float:left; display:inline; margin:0 4px; padding:0 6px; height:18px; line-height:18px; color:#fff; border:1px solid #4d2605; background:#4d2605; text-align:center; text-decoration:none;}
.pages a:hover {border:1px solid #4d2605; background:#4d2605; text-decoration:none; color:#fff;}
.pages a.nowPage {border:1px solid #4d2605; background:#4d2605; color:#fff;}

.num {
    float: right;
    left: 460px;
    position: absolute;
    top: 320px;
    width: 90px;
}
.num LI.on {
    background: url(../images/flashbutton.gif) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 15px;
    line-height: 15px;
    width: 15px;
}
.num LI {
    background: url(../images/flashbutton.gif) no-repeat scroll -15px 0 transparent;
    color: #86A2B8;
    cursor: pointer;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
    list-style-type: none;
    margin: 1px;
    text-align: center;
    width: 15px;
	list-style-image: none;
}